ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "9b325b20-29a8-441c-a675-fb340d21b036"
    Имя: "РУНФ. Подарочные сертификаты. Расходная накладная"
    Код: "000207993"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Редактирование документа"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Да"
    UIDФункцияСистемы: "09947bd8-c8c1-11ec-a556-005056a5c4e8"
    UIDРазделПроекта: "21657210-0009-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Рабочее место кассира"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "f1c3a353-9bc1-478b-840f-ae50a99158b5"
        ИмяСценария: "Я создаю подарочные сертификаты с сериями \"МассивСерий\""

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "c1328ae7-d4b7-4d7b-942b-2698eee6748c"
        ИмяСценария: "Я проверяю остаток на подарочном сертификате"

    - ВложенныеСценарии3:
        UIDВложенныйСценарий: "fe4e11d7-90b6-4dc9-9581-97615071ea3a"
        ИмяСценария: "Я проверяю индикатор документа у текущей строки"


ВызывающиеСценарии:

